.footer {
  color: grey;
  padding: 1rem 1rem;
  font-size: 0.8rem;
  position: absolute;
  bottom: 0;
  width: 100%;

  background-color: black;
  a {
    text-decoration: none;
    color: inherit;
  }
}